.landing-hero-wrapper.version4-promo .main-logos .right-side img.mall-tailoring { 
    margin-top: 81px;
}

@media screen and (max-width: 1149px) {
	#group-navigation .group-column a{ line-height:14px;}	
	#group-navigation .mall-group.item span {
		display: inline;
	}
	
 
	
}
@media screen and (max-width: 1149px) {
	#group-navigation .group-column a{ line-height:14px;}	
	#group-navigation .mall-group.item span {
		display: inline;
	}
	
	.landing-hero-wrapper .main-logos {
 
		flex-direction: column;
		text-align: center;
	}	
	.landing-hero-wrapper .main-logos .right-side img{
		margin-top:40px;	
	}	
}